How to install libtrilinos-epetra-dev on Debian 9 (Stretch)